<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="../css/styles.css"/>
        <link rel="stylesheet" type="text/css" href="../css/normalize.css" />
        <link rel="stylesheet" type="text/css" href="../css/demo.css" />
        <link rel="stylesheet" type="text/css" href="../css/component.css" />
        <script src="../js/modernizr.custom.js"></script>
    </head>
    <body style="width:100%">
        <header><h1 style="text-align:center">UNE FICHE PRODUIT</h1></header>
        <div id="exercice6">
            Nom : <div id='name' style='color:yellow'></div>
            Prix : <div id='price' style='color:yellow'></div>
            Description : <div id='description' style='color:yellow'></div>
            Couleur : <div id='color' style='color:yellow'></div>
            Taille : <div id='size' style='color:yellow'></div>
            <div><input type="button" id="next" value="Produit Suivant" onclick="nextProduct()"/></div>
            <img id="imgChat" class="minion" src="">
        </div>
        <script src="../js/classie.js"></script>
        <script src="../js/exercice6.js"></script>
        <script src="../js/gnmenu.js"></script>
        <script>
                new gnMenu(document.getElementById('gn-menu'));
        </script>
    </body>
</html>